
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>解决在SQL脚本中的注释引起的奇怪问题 / iVAN</title>

    <meta name="description" content="解决在SQL脚本中的注释引起的奇怪问题 在数据库安装包中,我们通过osql.exe这个工具来对相关的数据库脚本进行更新,昨天突然发现安装包报错了,说脚本错误,但我们将脚本拿到数据库查询分析器中执行,一切OK. 问题出在哪里呢? 通过使用osql单独来执行报错的脚本,打印相关信息: 复制代码 代码如下: osql.exe -S .\SQLDEV -U sa -P MyRoot -b -n -r 1 -i &quot;.\UpdateTable.sql&quot; -o &quot;c:\hahah.txt&quot; @echo %er ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">解决在SQL脚本中的注释引起的奇怪问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在数据库安装包中，我们通过osql.exe这个工具来对相关的数据库脚本进行更新，昨天突然发现安装包报错了，说脚本错误，但我们将脚本拿到数据库查询分析器中执行，一切OK。</p>
<p>问题出在哪里呢？</p>
<p>通过使用osql单独来执行报错的脚本，打印相关信息：<br />
<br />复制代码 代码如下:<br />
<br />osql.exe -S .\SQLDEV -U sa -P MyRoot -b -n -r 1 -i &quot;.\UpdateTable.sql&quot; -o &quot;c:\hahah.txt&quot;<br />
<br />@echo %errorlevel%<br />
<br />@pause</p>
<p>得到如下错误信息：</p>
<p>osql Missing end comment mark &quot;*/&quot;</p>
<p>晕倒，说我的注释符缺少了，可根本没有少啊。</p>
<p>最后发现，原来是在注释语句中存在 GO 语句的问题，如下：</p>
<p>/* ........... GO */</p>
<p>拿掉后，一切正常了，看来这也算是osql工具的一个小BUG吧。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 18:53:11</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b3%a8%e9%87%8a/" title="注释">注释</a>, <a href="https://www.iamivan.net/tag/sql%e8%84%9a%e6%9c%ac/" title="sql脚本">sql脚本</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>解决在SQL脚本中的注释引起的奇怪问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJOw12b.html" rel="bookmark">解决在SQL脚本中的注释引起的奇怪问题&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在数据库安装包中,我们通过osql.exe这个工具来对相关的数据库脚本进行更新,昨天突然发现安装包报错了,说脚本错误,但我们将脚本拿到数据库查询分析器中执行,一切OK. 问题出在哪里呢? 通过使用osql单独来执行报错的脚本,打印相关信息: 复制代码 代码如下: osql.exe -S .\SQLDEV -U sa -P MyRoot -b -n -r 1 -i &quot;.\UpdateTable.sql&quot; -o &quot;c:\hahah.txt&quot; @echo %errorle			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKQNAdp.html" rel="bookmark">SQL Server 中WITH &lpar;NOLOCK&rpar;浅析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:SQL Server 中WITH (NOLOCK)浅析 概念介绍    开发人员喜欢在SQL脚本中使用WITH(NOLOCK), WITH(NOLOCK)其实是表提示(table_hint)中的一种.它等同于 READUNCOMMITTED . 具体的功能作用如下所示(摘自MSDN):    1: 指定允许脏读.不发布共享锁来阻止其他事务修改当前事务读取的数据,其他事务设置的排他锁不会阻碍当前事务读取锁定数据.允许脏读可能产生较多的并发操作,但其代价是读取以后会被其他事务回滚的数据修改.这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQYjVKb.html" rel="bookmark">SQL&ast;Plus中替换变量与定义变量</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				替换变量 SQL*Plus中的替换变量又叫替代变量,它一般用来临时存储相关数据:在SQL语句之间传递值.一般使用&amp;或&amp;&amp;前缀来指定替换变量. 关于使用替换变量,一般是利用其创建通用的脚本或达到和用户交换目的.如下所示: 例如,我需要查看表的相关信息,如果不使用替换变量,每次查询我都要修改脚本.非常不便,如果使用替换变量,我们可以将下面脚本存放在tab.sql脚本中,每次运行时,只需要输入替换变量的值就可以了. COL LOGGING FOR A7;   COL OWNER FOR			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyPq9Zb.html" rel="bookmark">dede&colon;sql标签中调用文章链接url地址的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章链接url地址的方法-&quot;&gt; {dede:sql sql=&quot;SELECT a.*,m.* FROM `dede_archives` a LEFT JOIN `dede_moives` m ON a.id=m.aid WHERE a.channel=18 LIMIT 0,10&quot;} &lt;a href=&quot;[field:id runphp='yes']$arcRow=GetOneArchive(@me);@me=$arcRow['arcurl'];[/field			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGj8A6p.html" rel="bookmark">解决SQL Server 2008导出的SQL文件中没有数据的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				环境:SQLServer 2008 R2 问题:导出的SQL文件中没有数据 解决: 1. 展开数据库---- ----&gt;选中某个数据库--------&gt;任务--------&gt;生成脚本: 2. 单击下一步--------&gt;进 入如下界面,可以选择需要为整个数据库导出还是只导出某个数据库: 3. 下一步--------&gt;选择选项(注意选择SQL文件的生成路径)			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYjeDQp.html" rel="bookmark">mysql-python 脚本中sql语句执行失败的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 python 脚本中sql语句执行失败的问题 如题,一句sql语句,在mysql命令行下可以执行并且有结果,但是,放在一段python脚本里, db.cursor.excute(sql)怎么都是0,这是怎么回事,求破 (我用的pymysql包做数据库连接池,autocommit为Ture) 解决方案 SQL语句中的执行时间问题执行SQL语句脚本文件解决存储过程中SQL字符串语句执行引入参数的问题 解决方案二: 先打印一下python的sql语句,看是否有区别			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxE51mp.html" rel="bookmark">在SQL Server中实现最短路径搜索的解决方法&lowbar;MsSql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开始这是去年的问题了,今天在整理邮件的时候才发现这个问题,感觉顶有意思的,特记录下来. 在表RelationGraph中,有三个字段(ID,Node,RelatedNode),其中Node和RelatedNode两个字段描述两个节点的连接关系:现在要求,找出从节点&quot;p&quot;至节点&quot;j&quot;,最短路径(即经过的节点最少). 图1. 解析: 了能够更好的描述表RelationGraph中字段Node和 RelatedNode的关系,我在这里特意使用一个图形来描述,如图2. 图2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4YwNNb.html" rel="bookmark">100分在线急求 程序中执行&period;sql脚本 mysql的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 我想要在程序中执行mysql的脚本文件比如说点击一个button执行aaa.sql,请各位大虾给与帮助,给100分! 解决方案 解决方案二:自己来顶解决方案三:顶不要沉啊解决方案四:顶不要沉啊解决方案五:如果有存储过程,直接点击button时执行相关存储.如果没有存储过程,单独放进一个文本文件吧,要执行的时候读文件传sql过去!不过怎么感觉这是在多此一举啊.后缀为sql的文件就算是查询分析器打开也不是会自动执行的.你还是得调用执行的命令对象.和一般写法没多大区别的啊.解决方案六:顶不要			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/LzJGX8b.html" rel="bookmark">关于脚本中注释的五点建议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				脚本   当你学习某代码技术已经基本入门以后,自然会注意到提高代码质量的重要性,而书写注释则是提高代码质量的第一关--可能也是最容易的一关.以下是我总结的关于书写注释的一些建议! 一.切勿为了注释而注释! 为代码添加注释的最主要目的是提高代码可读性,但这里面还有一个心态问题:如果你认为,写了注释,就可以提高代码质量,就可以证明实力,那就错了,事情并没有那么简单. 相信一定有人在写注释的时候,没有把握正确的心态,这就导致写出来的注释往往不合时宜.什么是不合时宜的注释?我就写过这样的注释: -- '			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MY95VM.html" rel="bookmark" class="title">aspjpeg组件通用加水印函数代码</a>
					<div>
						aspjpeg组件实现加水印函数的调用方法: &lt;%printwater &quot;/images/水印图片.gif&quot;,&quot;/uploadfile/上传图片.jpg&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJnYDz.html" rel="bookmark" class="title">不重新编译PHP为php增加openssl模块的方法</a>
					<div>
						复制代码 代码如下:yum -y install openssl /usr/local/bin/是php的安装目录 切换到php安装目录的etx/openssl目录 cd /root/soft/php ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVla4M.html" rel="bookmark" class="title">分解质因数（asp 分布递归法）&lbrack;原创&rsqb;</a>
					<div>
						递归|原创 ***start input.asp***&lt;% thenum= request(&quot;num&quot;) %&gt;&lt;style type=&quot;text/css ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlW1nb.html" rel="bookmark" class="title">解析Windows Vista系统中的UAP功能</a>
					<div>
						我们试用Vista有一段时间了,我想其中的一个功能:UAC (User Account Control,以前叫UAP-User Account Protection)大家或许不太喜欢吧?为什么呢?因为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR0yYz.html" rel="bookmark" class="title">用php对文件上传处理过程的进一步说明</a>
					<div>
						向服务器上传文件,是我们做项目时经常用的一种技术.做过ASP开发的知道,ASP对上传文件很无耐,至少得需要借组其它手段,如自己写VB代码.利用免费上传组件等,可谓痛苦之极.好在PHP开发者为我们写好上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYYglb.html" rel="bookmark" class="title">mac发布会时间</a>
					<div>
						mac发布会时间 苹果年底前推出新升级的笔记本电脑,这已经在外界的预料当中.在九月份的秋季新品发布会上,苹果对外介绍了新版本的电脑操作系统macOS Sierra,按照惯例,新系统发布之后,苹果必须用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWYPnp.html" rel="bookmark" class="title">Windows 8 系统ADSL空闲时自动掉线的解决方案</a>
					<div>
						在宽带连接属性里面启用了闲置自动断线设定.只要关闭这项功能,问题就能解决了 操作步骤: 第一步,打开&quot;开始&quot;--&quot;控制面板&quot;--点击&quot;网络和共享中心& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjxXQb.html" rel="bookmark" class="title">WindowsXP系统关闭驱动防火墙图文教程</a>
					<div>
						  WindowsXP系统关闭驱动防火墙图文教程           具体如下: 1.驱动是指系统和硬件之间的交互接口,驱动级防火墙是优先率非常高的一种防火墙,比应用级的高. 一般是大企业和网吧用的  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad4Qnz.html" rel="bookmark" class="title">U盘写入速度如何提升</a>
					<div>
						  主流的U盘已经8G.16G了,写入速度相对显得不足,现在提供一个方法,可以修改一下系统就大大提升Windows 下的U盘的性能. 这个办法跟我们所知的提升SATA硬盘性能的方法差不多,也就是开启& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaXa0z.html" rel="bookmark" class="title">电脑不能剪切怎么办</a>
					<div>
						故障分析: 1.如果是在桌面上无法剪切的话,用户是不是对一些&quot;我的电脑.回收站.我的文档等图标进行剪切,这些图标是被电脑自动锁定在桌面上的.是无法被剪切到另一位置的.所以导致在桌面上无法剪切 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKjKoM.html" rel="bookmark" class="title">System&period;Windows&period;Markup&period;XamlParseException类型的未经处理的异常在 PresentationFramework&period;dll 中</a>
					<div>
						问题描述 我在WPF中调用了一个C++的dll,编译OK,运行时出现下面的问题,pleasehelpmeout 解决方案 解决方案二:目测是那个地方的绑定出的异常解决方案三:一般出现System.Wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6R49b.html" rel="bookmark" class="title">技术-菜鸟急求！！哪位大神可以提供一个从零基础开始的extjs5教程，最好是视频教程</a>
					<div>
						问题描述 菜鸟急求!!哪位大神可以提供一个从零基础开始的extjs5教程,最好是视频教程 小弟实习生一枚,现在跟着团队做一个项目 需要用到extjs5的前台技术 以前一点都没有接触到 哪位大神有教程  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y1NRM.html" rel="bookmark" class="title">CentOS 6&period;x安装配置</a>
					<div>
						简述 VMware可以创建多个虚拟机,每个虚拟机上都可以安装各种类型的操作系统.安装方法也有很多种.下面,主要以ISO镜像安装为例,介绍CentOS 6.x的安装过程及相关的参数设置. 简述 创建虚拟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRPdXz.html" rel="bookmark" class="title">RDS SQL Server - 最佳实践 - 高CPU使用率系列之索引缺失</a>
					<div>
						摘要 CPU高使用率往往会导致SQL Server服务响应缓慢,查询超时,甚至服务挂起僵死,可以说CPU高使用率是数据库这种后台进程服务的第一大杀手.本系列文章之一的&quot;索引缺失&quot;就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Dajb.html" rel="bookmark" class="title">WEB架构师成长之路</a>
					<div>
						牛人就是是牛人,看了他写的,再回过头来想想,我为什么写不出来呢~ 来源地址:http://www.cnblogs.com/seesea125/archive/2012/04/17/2453256.ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Q31Dp.html" rel="bookmark" class="title">阿里云 MVP 第三季招募启动仅 20 小时，引爆线上线下 ！</a>
					<div>
						上午刚发布了第三季阿里云 MVP 全球招募的号召,下午MVP 的上海线下活动上就热度引爆!从发布招募到现在,还不到20小时,小伙伴们的热情太高了!! 今天下午阿里云 MVP 戚俊.金乐和阿里云的几位技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqx1kb.html" rel="bookmark" class="title">jdbc连数据库出现问题</a>
					<div>
						问题描述 jdbc连数据库出现问题 提示我第七行有问题,但是我的数据库名字,用户名和密码没写错啊 解决方案 加载驱动没?下面图片是我的代码 你对比一下					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrZN1M.html" rel="bookmark" class="title">Register and Vote for refactor feature for VS2008 now&excl;</a>
					<div>
						问题描述 Let'sdosomethingtomakeC/C++developers'lifeease.RegisterandVoteforrefactorfeatureforVS2008now! 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrEywM.html" rel="bookmark" class="title">小米4手机延续了高性能&plus;高性价比的路线</a>
					<div>
						DoNews 7月22日消息(记者 向霜 安宏)7月22日下午,小米公司董事长雷军在2014小米年度发布会上正式发布新一代智能手机产品小米4,有黑.白两个颜色可供选择,其16G和64G版本售价分别为1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32edAz.html" rel="bookmark" class="title">存储-获取一维或二维条码 多条内容，</a>
					<div>
						问题描述 获取一维或二维条码 多条内容, 有这样一个思路:先取得手机相机权限, 获得相机自动对焦,获取一维或二维条码 多条内容,存储内容到一个文本.这样可以 实现吗?请朋友们指点 解决方案 没什么不可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWNVWp.html" rel="bookmark" class="title">诡异的读取数据库时间</a>
					<div>
						问题描述 不知道為什麼讀取數據庫的datetime出來的時間為當前時間,每次刷新頁面都是當前時間.一般情况没問題的,就是偶尔會出現讀取出來的是當前時間.但數據庫裏的datetime明明是某一個時間.在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRE3Eb.html" rel="bookmark" class="title">开源软件是否会沦为云计算时代的技术奴役？</a>
					<div>
						在亚马逊 re:Invent 大会之后, 我们很清楚的看到亚马逊的发展是不可阻挡的.AWS 发布越来越多的产品,这些产品都是全整合的,而且非常易用.如果你认为做基础设施的公司是其竞争对手,那么你的确需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AQL4z.html" rel="bookmark" class="title">java-JavaCompiler中run方法运行时抛出NullPointerException异常</a>
					<div>
						问题描述 JavaCompiler中run方法运行时抛出NullPointerException异常 解决方案 解决方案二: 解决方案三: 参考:http://blog.csdn.net/liu578 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYXnPp.html" rel="bookmark" class="title">操作系统-一个关于进程隔离的小问题</a>
					<div>
						问题描述 一个关于进程隔离的小问题 IA-32架构的CPU在32位保护模式下使用[选择子:偏移]来得到线性地址,那么如果已知存在一个低权限的GDT表项,那是否意味着应用程序可以通过[该GDT表项对应的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AydNz.html" rel="bookmark" class="title">是否缺少 using 指令或程序集引用&quest;  求高手帮忙解决</a>
					<div>
						问题描述 usingSystem;usingSystem.Data;usingSystem.Configuration;usingSystem.Collections;usingSystem.Web; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoR30M.html" rel="bookmark" class="title">python实现监控linux性能及进程消耗性能的方法&lowbar;python</a>
					<div>
						本文以实例形式实现了python监控linux性能以及进程消耗性能的方法,具体实现代码如下: # -*- coding: utf-8 -*- &quot;&quot;&quot; Created on ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e77qb.html" rel="bookmark" class="title">服务器-一个关于学习的android客户端上面加入讨论功能。想部署到虚拟主机上。</a>
					<div>
						问题描述 一个关于学习的android客户端上面加入讨论功能.想部署到虚拟主机上. 但是不知道后台服务器后与数据库之间怎么编写.大家有没类似的demo..现在不会ssh和php.如果有合适的方法.十分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnByBM.html" rel="bookmark" class="title">求高手达人帮忙啊 十万火急</a>
					<div>
						问题描述 明天要交一个JAVA实现二值图像的信息隐藏的程序,现在一点眉目也没有呢,哪位大大能提供点核心代码或者完整程序啊,求求各位帮忙啦,小弟感激不尽! 解决方案 解决方案二:http://blog. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QVvRp.html" rel="bookmark" class="title">mytop 使用介绍 mysql实时监控工具&lowbar;Mysql</a>
					<div>
						mytop类似于linux top工具,可以实时监控mysql服务器的性能信息. 安装方法 1.安装依赖 复制代码 代码如下: # cpan # cpan &gt; install DBI # cpa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2K56z.html" rel="bookmark" class="title">wordpress调用函数总结详解</a>
					<div>
						WordPress模板基本文件 style.css 样式表文件 index.php 主页文件 single.php 日志单页文件 page.php 页面文件 archvie.php 分类和日期存档页文 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
